Программное обеспечение Банки и банкоматы

Diebold Nixdorf предупредила о критической уязвимости в своих банкоматах

14 Июня, 00:04
289

Один из крупнейших производителей банкоматов и технических решений для автоматизации банковской деятельности компания Diebold Nixdorf предупредила о наличии критической уязвимости в банкоматах серии Opteva, использующих версии Agilis XFS 4.х и более ранние.

Уязвимость была обнаружена вьетнамским исследователем, использующим псевдоним NightSt0rm. По его словам, с помощью бага возможно внедрить обратные оболочки в уязвимую систему и перехватить контроль над устройством.

Согласно предупреждению производителя, проблема связана с использованием технологии .NET Remoting службой Agilis XFS. Компания уже выпустила обновление Agilis XFS for Opteva - BulkCashRec (BCRM) 4.1.22, изменяющее конфигурацию сервиса на межпроцессное взаимодействие. Обновление блокирует возможность удаленно взаимодействовать с терминалом через интернет или локальную сеть.

По словам представителей Diebold Nixdorf, устройства с корректно настроенным межсетевым экраном (поставляется в составе банкоматов Opteva) защищены от подобных атак и устройства попадут в зону риска только в случае, если владелец специально отключит межсетевой экран.

Источник: SecurityLab

Канал «Киосксофта» в Telegram: узнавайте о главных новостях дня первыми.

Рассказать друзьям
Первая полоса